Table of Contents

## Name

xdprformat - convert an XDiary printout to PostScript

## Synopsis

xdprformat [-usage] [xdiaryOption ...]

## Description

xdprformat converts a file produced by the XDiary print command to a PostScript file. This program is called by the xdprint shell script.

## Files

xdprint

$XDHOME/file.pro

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Files
- Author